Support » Plugin: Two-Factor » Working great

  • Thanks for providing an used-to-be-good plugin. It was working great, but it isn’t now unfortunately – the email-based two-factor is no longer working, I got the error message below which exposed sensitive link on my website
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘wp_login_viewport_meta’ not found or invalid function name in /xxxx/xxxx/public_html/wp-includes/class-wp-hook.php on line 286

    Appears that this plugin is the only one which supports multiple and all kinds of yubikey including the FIDO, I really love this feature, happy to buy this plugin if there is a premium edition to support the developer.

    I’ll review my rating once this issue is fixed.

    • This topic was modified 1 month, 1 week ago by  channelmaster101. Reason: I feel that I was not fair giving it 2 stars
    • This topic was modified 3 weeks, 5 days ago by  channelmaster101.
Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this review.